curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/{agent_id}/chat/completions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messages": [
{
"role": "<string>",
"content": [
{
"response_type": "conversational_search",
"json_schema": {},
"ui_schema": {},
"form_data": {},
"id": "<string>",
"form_operation": "<string>",
"sub_type": "<string>",
"event_type": "<string>",
"dps_payload_id": "<string>"
}
]
}
],
"additional_parameters": {},
"context": {},
"stream": true
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object": "<string>",
"created": 123,
"model": "<string>",
"choices": [
{}
],
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/{agent_id}/chat/completions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messages": [
{
"role": "<string>",
"content": [
{
"response_type": "conversational_search",
"json_schema": {},
"ui_schema": {},
"form_data": {},
"id": "<string>",
"form_operation": "<string>",
"sub_type": "<string>",
"event_type": "<string>",
"dps_payload_id": "<string>"
}
]
}
],
"additional_parameters": {},
"context": {},
"stream": true
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object": "<string>",
"created": 123,
"model": "<string>",
"choices": [
{}
],
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Optional header to specify the thread ID